@charset "UTF-8";
/* Base Styles */
.reset
{
	clear:both;
}
#rcssmenut,
#rcssmenut ul,
#rcssmenut li,
#rcssmenut a {
  margin: 0px;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-size: 15px;
  color:#000;
  position: relative;
  border-bottom: solid 1px #ccc;
}
#rcssmenut {
  width: 100%;
  border-bottom:none;
  background-color: #fff;
/*  border:solid 1px #838383;
*/  padding-bottom:0px;
}
#rcssmenut a {
  line-height: 1.4; /*line-height: 1.4; RR*/
  border: none;
  color:#000;
  font-family: 'Arimo';
  /*rr background:url(../images/inaro.png) no-repeat left top;  rr*/
/*  padding: 0px 28px;
*/}
/*======================
     23-11-2015 
/*====================*/

#rcssmenut > ul > li:first-child {
  background: #66665e;
  border: 1px solid #45463d;
/*  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
*/  border-radius: 3px 3px 0px 0px;
}
#rcssmenut > ul > li:first-child > a {
  padding: 15px 10px;
  background: url(images/pattern.png) top left repeat;
  border: none;
  border-top: 1px solid #818176;
/*  -webkit-border-radius: 3px 3px 0px 0px;
  -moz-border-radius: 3px 3px 0px 0px;
*/  border-radius: 3px 3px 0px 0px;
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
  text-shadow: 0 -1px 1px #000000;
}
/*======================
     23-11-2015 end
/*====================*/

#rcssmenut > ul > li:first-child > a > span {
  padding: 0;
}
#rcssmenut > ul > li:first-child:hover {
  background:#184193;
}
#rcssmenut > ul > li { 
  background:url(../images/laro.png) no-repeat left top #ebebeb; 
}
#rcssmenut > ul > li:hover {
  background:url(../images/laro.png) no-repeat left top #fff; 
}
#rcssmenut > ul > li > a {
    font-family: 'Arimo';
/*	padding:17px 0px;
*/	font-size:12px;
	color:#3d2000;
	text-transform:uppercase;
	border:none;
	margin:0;
	font-weight: normal;
}
#rcssmenut > ul > li > a > span {
  display: block;
  padding: 12px 0px 12px 37px;
/*  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
*/  border-radius: 4px;
}
#rcssmenut > ul > li > a:hover {
  text-decoration: none;
}
#rcssmenut > ul > li.active {
  border-bottom: none;
}
#rcssmenut > ul > li.has-sub > a span {
  /*rr background: transparent url("images/icon_plus.png") no-repeat scroll 2% 52%; rr*/
}
#rssmenut > ul > li.has-sub.active > a span {
  /*rr background: url(../images/icon_minus.png) 96% center no-repeat; rr*/
}
/* Sub menu */
#rcssmenut ul ul {
  display: none;
  background:none;
}
#rcssmenut ul ul li {
	padding: 0;
	border-top: none;
	background:#fff;
	padding: 1px 0px 1px 50px; /*padding: 4px 0px 5px 56px; RR*/
	border-top: medium none;
	border: none;
	text-decoration:none;
}
#rcssmenu ul ul li:last-child {
  border-bottom: none;
}
#rcssmenu ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #676767;
  font-size: 12px;
  font-weight: normal;
}
#rcssmenu ul ul a:before {
  content: "»";
  position: absolute;
  left: 10px;
  color: #e94f31;
}
#rcssmenu ul ul a:hover {
  color: #e94f31;
}
.pdiv
{
	width:100%;
	height:auto;
	background-color:#FFF;
	float:left;
}
.pdiv p {
  width:95%;  
  padding: 5px;
  background: #fff;
  font-size:14px;
  color:#333;
  font-family:Arial, Helvetica, sans-serif;
}
